Wednesday, 15 March 2017

Re: aptdaemon

On Wed, Mar 15, 2017 at 3:44 PM, Barry Warsaw <[email protected]> wrote:
> * sessioninstaller

sessioninstaller is broken in zesty now (LP: #1661371)

As I commented on the bug, gnome-software can replace sessioninstaller
(at least for the purpose of installing the codecs to play an mp3),
but it doesn't work with gnome-software apt backend.

We could switch gnome-software to use PackageKit instead of our
patched-in apt backend (LP: #1643134), but it's getting late in
zesty's release cycle. I could create a PPA with a PK-enabled
gnome-software if people want to take a look at it.

> I think the gnome-software dependency is unnecessary.

Ok, I dropped the aptdaemon depends from the gnome-software bzr
packaging repository.

Jeremy

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel